@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
  --base-color: #d39121;
  --medium-gray: #8d8987;
  --black: #282725;
  --dark-gray: #383632;
  --red: #d51f0f;
  --green: #46b57e;
  --very-light-gray: #f9f6f3; 
  --yellow: #ECBA23;
  --alt-font:"Be Vietnam Pro", sans-serif;
  --primary-font: "Be Vietnam Pro", sans-serif;
}
.scroll-progress {
  top: 73%;
}  
.fw800{font-weight: 800;}
body {
  font-family: var(--primary-font);
  font-size: 15px;
  line-height: 30px;
  font-weight: 400;
  color: #2f2f2f;
  word-break: break-word; 
}  
.text-base-color, .btn-link.text-base-color {  color: #989f00;}
.icon-medium {  font-size: 14px;}  
.wht{color: #FFF;}
.wht a{color: #434343;} 
.blk{color: #000000;}
.blk a{color: #000000;} 
.ft_logo{ width: 90px;display: flex;background-color: rgba(255, 255, 255, 0.52);border-radius: 50%;padding: 5px;}
.ft_flex{ display: flex;justify-content: start;} 
.bg_ft{  background-color: #ecd16a;}  
.copyright_text p{ font-size: 9px; color: #797979;margin-bottom: 0;} 
.copyright_text p a{ font-size: 9px; color: #797979;} 
.pl150{ padding-left: 150px;} 
.mt20{ margin-top: 20px;}
.mt25{ margin-top: 25px;}
.mt30{ margin-top: 30px;}
.mt50{ margin-top: 50px;}
.menu_logo{ width: 200px !important;}
.menu_bt{ margin-top: 11%;}
.header_menu__add a:hover{color: rgb(211, 145, 33)  }
.veg_symbol{width: 25px;}
.fs20{ font-size: 20px;}
.pure_veg{ font-size: 15px;color: rgb(141, 137, 135);letter-spacing: 0;}
.offset-md-1.moreleft {  margin-left: 3%;  }
.jcsb{ justify-content: space-between;}
.bg_gry{ background-color: #f9f9f9;}
.mb16{ margin-bottom: 16px;}
.foot_ft0{ padding-top: 0px !important;}
.space-betwee{ justify-content: space-between;}
.exclusively{ color: #989f00;} 
section.mt0 {padding-top: 0px;}
.pc_head{font-size: 50px !important;}
.icon-extra-double-large {font-size: 40px;}
.font_pc{font-size: 18px;}
.btm_line{background-color: #dfbb28;}
.mt40{ margin-top: 40px;}
.varsha_color{color: #d39121; font-weight: 500;}
section.mtb0 {padding-top: 0px; padding-bottom: 0px;}
.relative{position: relative;}
.head_color{
  font-size: 16px !important;
  line-height: 1.1;
  color: #dfbb28;
  font-weight: 500;
  letter-spacing: 0px;
}
 
.align_items_end{
  display: flex;
  align-items: end !important;
} 
  
.header_menu__add a{ 
  font-size: 20px;
  font-weight:500;
  color: rgb(141, 137, 135);
  letter-spacing: 0px;
  } 

.pc_font{
  font-size: 25px;
  line-height: 1.1;
  color: var(--red);
  font-weight: 100;
  letter-spacing: 1px;
}

.pc_para{
  font-size: 15px;
  line-height: 1.5;
  margin-top: 10px;
    margin-bottom: 0px !important;
} 
 
.home_menu_title{
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  color: rgb(56, 54, 50)
} 

footer {
  padding-top: 0px;
  padding-bottom: 0px;
}
  
.page-title-extra-large h1 {
  font-size: 50px;
  line-height: 5rem;
  background-image: linear-gradient(45deg, #8c5846 , #68250b 33%, #d96244 67%, #684336 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  position: relative;
}

.pb50{ padding-bottom: 50px;}

.header-push-button .push-button span {
  background: #333;
  height: 2px;
  width: 22px;
  content: "";
  display: block;
  border-radius: 0;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s;
  transition: 0.25s; 
}  

.special_day{color: rgb(141, 137, 135);}

.menu-item-list .active .nav-link { opacity: 1; color: #d39121;}

.blue{ color: #09099f;text-decoration: underline;}

.mt100{ margin-top: 100px;}

.mt70{ margin-top: 70px;}

.mb100{ margin-bottom: 100px;}

.mb50{ margin-bottom: 50px;}

.www { width: 23px;  display: unset;}
 
.mb0{ margin-bottom: 0px !important;}

header .navbar-brand .default-logo {
  visibility: visible;
  opacity: 1;
  width: 90px;
  background-color: rgba(255, 255, 255, 0);
  border-radius: 50%;
  padding: 5px;
}

.small-screen {height: 300px !important;}
  
.pr{ position: relative; z-index: 1;}
 
.banner_op { 
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0.55;
  top: 0;
  left: 0;
  background-color: rgb(0, 0, 0);
} 
 
.scroll-progress .scroll-text {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  writing-mode: vertical-lr;
  margin-bottom: 15px;
  color: var(--white);
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.hamburger-menu-simple .menu-item-list .nav-link {
  font-size: 15px;
  width: auto;
  position: relative;
  letter-spacing: 0px;
  font-weight: 500;
}

.ft_bg{background-color: #fff; padding-bottom: 10px;padding-top: 10px;}

.interested{ font-size:25px; color: #434343;}

.justify_content_end{display: flex; justify-content: end;}

.p_tb__30{padding: 30px 0px; } 
.p_tb__35{padding: 35px 0px; }
.p_tb__40{padding: 40px 0px; }

/* AFTER CSS */
.mt150{ margin-top: 150px;} 
.pt50{ padding-top: 50px;}


.title-lines::before {
  content: '';
  position: absolute;
  left: 10px;
  top: 0;
  width: 9px;
  height: 2px;
  background-color: #fff;
  animation: lineAnim 4s linear infinite;
}
.title-lines {
  width: 100%;
  height: 1px;
  background: #dfbb28;
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 9px;
  overflow: hidden;
}
@keyframes lineAnim {
  0% {
    left: 0;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  100% {
    left: 100%;
  }
}

/*  */
.page_title { width: 100%;}


.page_title h1{
font-size: 50px;
  line-height: 1;
  font-family: "Be Vietnam Pro", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0;
  padding: 0 0.325em;
  display: block;
  margin: 0 auto;
  background: url(../img/home/animated-text-fill.png) repeat-y;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: aitf 80s linear infinite;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
}

/* Animate Background Image */
@-webkit-keyframes aitf {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}


.lets_talk{ width: 100%;}

.lets_talk a{
font-size: 20px;
  line-height: 1;
  font-family: "Be Vietnam Pro", sans-serif;
  letter-spacing: 0;
  padding: 0 0.325em;
  display: block;
  margin: 0 auto;
  background: url(../img/home/animated-text-fill.png) repeat-y;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: aitf 80s linear infinite;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  font-weight: 500;
}

/* Animate Background Image */
@-webkit-keyframes aitf {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}


/*  */

.bg-dark-gray, .bg-dark-gray:focus { background-color: rgb(249, 246, 243);}

.bg-white {
  --bs-bg-opacity: 1;
  background-color: rgb(255, 255, 255) !important;
}

.menu-item-list .nav-link {
  padding: 5px 20px 5px 0;
  font-size: 20px;
  line-height: 28px;
  display: inline-block;
  width: 100%;
  margin: 9px 0;
  color: #8d8987;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.border-color-transparent-white-light { border-color: rgb(255, 255, 255) !important;}

.menu_bg{
background-color: #f9f6f3;
background-image: url("data:image/svg+xml,%3Csvg width='40' height='1' viewBox='0 0 40 1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h20v1H0z' fill='%23ffffff' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.text_red{ color: red;}

.side_button{
  position: fixed;
  z-index: 9999;
  right: -46px;
  top: 30%;
  transform: rotate(270deg);
}  
.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 1px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}
 
.button { 
  font-size: 14px;
  padding: 10px;
  color: #000;
  border-radius: 6px 6px 0px 0px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
  background-color: rgba(255, 243, 193, 0.81);
  backdrop-filter: blur(5px);
  font-weight: 300;
  letter-spacing: 0.5px;
}
.button:hover {
  background: rgba(255, 243, 193, 0.81);
    color: #000;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
    z-index: 9999999999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: rgb(249, 246, 243);
  border-radius: 5px;
  width: 30%;
  position: relative;
  z-index: 9999999999;
  border: solid 1px red;
  max-width: 400px;
}

.popup h2 {
  color: rgb(56, 54, 50);
  font-size:15px;
  font-weight: 500;
  line-height: 1;
  font-family: "Be Vietnam Pro", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.popup .close { 
  position: absolute;
  top: 0px;
  right: 0px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: 300;
  text-decoration: none;
  color: #333;
  background-color: #ffe9d3;
  width: 30px;
  height: 30px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
 
.popup .close:hover {
  color: #f00;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

.pop_mb{ margin-bottom: 10px;}
 
::placeholder{
  color: rgb(56, 54, 50) !important;
  text-overflow: ellipsis;
  opacity: 1;
  font-weight: 300;
} 

.input-home input{
  padding: 10px;
  width: 100%;
  max-width: 100%;
  resize: none;
  outline: none;
  font-size: 13px;
  border: 1px solid var(--extra-medium-gray);
  color: rgb(56, 54, 50);
  line-height: inherit;
  word-break: normal;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  letter-spacing: 1px;
  outline: none;
  border: none;
  border-bottom: 1px dotted #E3AE7C !important;
  background: transparent;
}
   
.input-home textarea{ 
  padding: 10px;
  width: 100%;
  max-width: 100%;
  resize: none;
  outline: none;
  font-size: 14px;
  border: 1px solid var(--extra-medium-gray);
  color: rgb(56, 54, 50);
  line-height: inherit;
  word-break: normal;
  -webkit-transition: 0.3s;
  transition: 0.3s;
    letter-spacing: 0px;
  outline: none;
  border: none;
  border-bottom: 1px dotted #E3AE7C !important;
  background: transparent;
}
 
.request{ display: flex; justify-content: left;color: rgb(56, 54, 50);font-size: 13px;padding-left: 10px;border-bottom: 1px dotted #E3AE7C !important;margin-top: 22px;padding-bottom: 10px;font-weight: 300;align-items: center;}

.request input{
  font-size: 14px;
  border: 1px solid var(--extra-medium-gray);
  color: var(--medium-gray);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 15px;
  margin-left: 8px;
  outline: none;
  border: none;
  border-bottom: 1px solid #D2C97A !important;
 background: transparent; 
}  
 

.s__button {
  width: 140px;
  height: 45px;
  font-family: 'Roboto', sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  color: #000;
  background-color: #fff;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
  margin-bottom: 20px;
  margin-top: 10px;
}

.s__button:hover {
  background-color: #FFA90C;
  box-shadow: 0px 15px 20px rgba(255, 169, 12, 0.22);
  color: #fff;
  transform: translateY(-7px);
}

.fill_text{ font-size: 14px;letter-spacing: 0px;color: rgb(56, 54, 50);font-weight: 300;margin-bottom: 20px !important;}

.insta_flex{ display: flex;align-items: center;}

.insta_logo{width: 100px;margin-left: 15px;}


/*  */


.download {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  background: none;
  color: #0f1923;
  cursor: pointer;
  position: relative;
  padding: 8px;
  margin-bottom: 0px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  transition: all .15s ease;
} 

.download::before,
.download::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  height: calc(50% - 5px);
  border: 1px solid #ffffff;
  transition: all .15s ease;
}

.download::before {
  top: 0;
  border-bottom-width: 0;
}

.download::after {
  bottom: 0;
  border-top-width: 0;
}

.download:active,
.download:focus {
  outline: none;
}

.download:active::before,
.download:active::after {
  right: 3px;
  left: 3px;
}

.download:active::before {
  top: 3px;
}

.download:active::after {
  bottom: 3px;
}

.button_lg {
  position: relative;
  display: block;
  padding: 10px 20px;
  color: #fff;
  background-color: #ff4655;
  overflow: hidden;
  box-shadow: inset 0px 0px 0px 1px transparent;
}

.button_lg::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 2px;
  background-color: #ff4655;
}

.button_lg::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 4px;
  height: 4px;
  background-color: #ff4655;
  transition: all .2s ease;
}


/*  */
.button_sl {
  display: block;
  position: absolute;
  top: 0;
  bottom: -1px;
  left: -12px;
  width: 0;
  background-color: #b6b92e;
  transform: skew(-15deg);
  transition: all .2s ease;
} 

.button_text {
  position: relative;
}

.download:hover {
  color: #0f1923;
}

.download:hover .button_sl {
  width: calc(100% + 71px);
}

.download:hover .button_lg::after {
  background-color: #b6b92e;
}
 

.contact_bt{ font-size: 16px; font-weight: 500; letter-spacing: 1px;}

.bold_font{ font-weight: bolder;}

.br_none{ display: none;}


.hide_line{ display: inherit;}


@media screen and (max-width: 700px){
  .box{
    width: 90%;
  }
  .popup{
    width: 90%;
  }
 
} 


@media screen and (min-width:1050px) and (max-width:1099px){
  .interested{
      font-size: 23px;
  }
  .justify_content_end{
      justify-content: flex-end;
  }
  
}

@media screen and (max-width:767px) {

  .br_none{ display: inherit !important;}

  .hide_line{ display: none;}

.p_tb__35 { padding:15px 0px;} 

.feature-box-content{ margin-bottom: 15px;}

 body{
  font-family: var(--primary-font);
  font-size: 14px;
  line-height: 1.6;
  font-weight: 400;
  color: #2f2f2f;
  word-break: break-word;
}

.ft_flex {display: block; justify-content: center;}

.ft_logo { width: 50px; display: flex; background-color: #FFF; border-radius: 50%;  padding: 2px;}

.slider-custom-image .slider-custom-image-pagination .swiper-pagination-bullet {width: 7px; height: 7px; margin: 0 10px !important;}

section.big-section {padding-top: 50px;padding-bottom: 0px;  }

.wh-65px { height: 70px !important;  width: 70px !important;scale: 0.7;}

header .navbar-brand .mobile-logo { visibility: visible !important; opacity: 1 !important;  width: 60px !important;  }

.mob_mt0 {margin-top:0px;}

.mob_fs-16 { font-size: 16px;}
 
.me-0px {margin-right: 0px !important;}

header .navbar-brand {  padding: 0px 0; }

.mob_mb-9px {margin-bottom: 9px !important;}

.mob_none{ display: none !important;}

section { padding-bottom: 10px;  }

.mob_pb0{ padding-bottom: 0px;}

.mob_mb0{ margin-bottom: 0px;}

.mob_mb10{ margin-bottom: 10px;}

.mob_mb20{ margin-bottom: 20px;}

.mob_mb30{ margin-bottom: 30px;}

.mob_mb40{ margin-bottom: 40px;}

.small-screen { height: 100px !important; }

.page-title-extra-large h1 { font-size: 30px; line-height: 1;  color: #dfbb28;letter-spacing: 0px !important;}

 .sm-mb-10px {  margin-bottom: 10px !important;   }

.mob_pt40{padding-top: 40px !important;}

.interested {
  font-size: 17px;
  line-height: 1
} 
  
 .navbar.bg-transparent, .navbar-modern-inner.bg-transparent, .navbar-full-screen-menu-inner.bg-transparent {
    background-color: rgba(255, 255, 255, 0.85) !important;
    height: 85px;
    backdrop-filter: blur(5px);
    position: fixed;
  }
  
  .justify_content_end {
  justify-content: flex-start;
}
 
.side_button {
  position: fixed;
  z-index: 9999;
  right: -50px;
  top: 20%;
  transform: rotate(270deg);
}
 
.button {
  font-size: 14px;
}

.insta_logo{width: 100px;margin-left: 0px;margin-top: 10px;}

.insta_flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.copyright_text p {
  font-size: 10px;
  color: #000;
  margin-bottom: 0;
  width: 100%;
}
.mob_mt10{ margin-top: 10px;}
.res_ft_btn{
  margin-bottom: 3px !important;
}
}



